CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, Hakimiliki 1995-2014 Opera Software ASA. Haki zote zimehifadhiwa.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Hakimiliki 1995-2014 Opera Software ASA. Haki zote zimehifadhiwa.";
